How to install libgme-dev on Debian 9 (Stretch)